version: '3.7'

services:
  ci-series:
    build: .
    command: ["python", "./main.py"]
    environment:
      PYTHONUNBUFFERED: 1
    image: ${COMPOSE_TAG:-ci-series-local}
    volumes:
      - '.:/usr/src/gitlab-ci-series/'
    working_dir: /usr/src/gitlab-ci-series
